body{
    margin: 0px;
    padding: 0px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

p{
    margin: 0px;
}
header {

    text-align:center;
    background-color:lightsteelblue;
}

#left {
    background-color:lightblue;
    min-height: 200px;
    float: left;
    width: 75%;
}

#right {
    background-color:lightcoral;
    min-height: 200px;
    float: left;
    width: 25%;
}

footer {

    text-align:center;
    background-color:lightgreen;
}